$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-29_1999-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-29_1999-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 0.0
      - -2800000.0
    - - -100000.0
      - -2800000.0
    - - -100000.0
      - -2900000.0
    - - 0.0
      - -2900000.0
    - - 0.0
      - -2800000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -100000.0
    - 0.0
    - -25.0
    - -2800000.0
    - 0.0
    - 0.0
    - 1.0
id: 9b02cbd0-0aa4-4429-bbd6-ff14960f43a9
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1999-01-01
lineage:
  ls5_fc_albers:
  - 1763675b-83e5-4b50-a7c3-2511094e4ad2
  - df30c606-f293-4d57-95c4-35cdf11a9efc
  - 3003e0a8-5d5f-4544-9e43-b3d153c33de9
  - 75d30171-64c4-42bd-aaaa-6847e5b7cee5
  - e0205104-3965-4614-831e-0aae1f8e44f0
  - 7e9606ae-e8f3-44aa-a2ea-08c24581fe58
  - bd7b74f1-bdd7-4af6-a30b-50ed2fedd249
  - 733d8f40-88c8-4b97-9c7f-fbaed0b4c866
  - 9d5e0a13-78e8-4bb3-b9fd-599a50e08457
  - aad6eecf-c121-422a-b26a-5dc66636f7fd
  - 5a619495-d25f-499c-ac90-4c0105002d3f
  - 25480fbf-d5d6-4584-b0e5-98e81d813eb4
  - a5db2f59-6ce6-4c94-80d1-5fef9782872f
  - 8e087723-a4b0-4b36-bba2-20f6392889d2
  - eae7d791-19bb-458d-8c12-29596733f8fd
  - 16b2148b-248d-4472-b133-6fc116ee0678
  - 97eac46e-aee6-43eb-9851-c9079e0e84cf
  - 3b138c78-6e5d-406a-bc89-61b716c58d97
  - 4174d05b-269d-4941-88d5-2fc046dc5bb9
  - ce338f2c-6445-402a-9c57-6fc8f7a40f0a
  - 610c34ea-0f93-48a1-bac3-cba0b62b5688
  - 5e18166d-f9e6-4413-b211-46de633923a6
  - 35ec4ba9-31bb-487d-808d-dea482117ad4
  - f7494525-af4f-414f-8377-ab28f4b085b9
  - 067d3566-3b1d-44de-9e23-8ab8099ee98c
  - 1a74276e-b285-4629-a042-c7eebb74df6d
  - 01fdc2f7-08e0-46fd-87b6-ed2f6ccdb37b
  - b5d14be6-ef3e-4c66-baf7-88b8d631f426
  - 88e2f93e-6cf7-40e2-97cc-e41b6afa5dda
  - 5911160f-a886-446b-abab-981d49daf0b9
  - 2457962d-fb2c-46b0-9835-1bef3a9cc87b
  - 0e99199a-2128-4064-8f05-c9e1d19feadd
  - d32a91ff-9f97-442a-b8bb-b744e0424af4
  - 046bcfd3-3725-4ad2-beac-fac4c3923649
  - 95df70d2-9fd0-447c-803d-d2a55438c301
  - dba26a24-316f-484b-a423-2240c0dbb273
  - ac71167f-8a9c-4913-8b63-a998dcfd8d9d
  - 9758daa8-5a4d-4cd0-b386-5c69ed35b84e
  - af8c4d32-7020-488f-832b-4819173d6798
  - fab1b4f3-c6f0-4dd6-8885-c5013f951d8b
  - f7132ea5-5f68-467e-b2b8-32b01f0203f5
  - 97cc9315-ea47-4093-a9b4-850fb13d3562
  - 96016739-a707-46e1-aeb2-9278ea711e08
  - 20a15720-701d-4f62-968c-4447ecc899a7
  - b710f81f-2a13-4ed0-8c9e-ea37967b4795
  - 2fa2a6a1-6df0-4ce2-9259-7326c3d47065
  - ae66474a-4a7f-4150-aa79-384bd442c906
  - 7cf659d4-c8ef-439c-b412-3a8b163d6993
  - 7b8c0e6c-8987-422c-a24a-37d927b2b671
  - fb628eed-e224-492d-af7b-a2c6f5e72f7e
  - 62a7b737-2955-4647-8768-93d84f29e008
  - ca42d844-0d30-4fef-bb29-0be4fe026916
  - 4d8f2a87-f140-49b8-9659-6f3b2f053871
  - 7113df61-85ba-4986-80a7-88c3418fb3cd
  - 4f9e29df-7fbd-4e8d-9edf-594729311f26
  - 6a632645-57a5-4b3a-b632-2c34a511a8d8
  - c89811de-f9fc-4b64-90c0-4396638cda19
  - 5dd33116-9d40-4dff-9e34-8ff3b7d557c6
  - b6c34a35-c4fd-463d-9fca-6da4e6b8da4d
  ls5_nbart_geomedian_annual:
  - bd92c11e-9dbf-4532-9bef-23ef41903fbd
  ls5_nbart_tmad_annual:
  - a24c8bf8-27b9-401f-93a8-abdcdb0d5de6
  ls7_fc_albers:
  - 0f1bdca1-bf3d-4338-93bf-7c111c411733
  - fd270473-2b89-4002-9dd0-559ecbe9472b
  - f1b819ef-234d-467b-a737-14fdf8162a6c
  - 3f694fb2-da4e-4758-97ab-fcc358bbd77c
  - a81ec90c-0b8d-473e-beb1-f8707621ab98
  - 2655df3d-cd71-4935-a695-a5198ba8ffd7
  - 00b6a579-9fcc-4b80-806a-06281fead5cf
  - bed3d6a7-7240-4a1a-8bcc-de952054acb6
  - 0592b939-090c-4c76-9dfc-ffbedf2ecc42
  - 3382d769-3363-4a0b-a258-8affbaac5a13
  - f23ca48a-3b93-48b9-8f2d-69f7176c4e0b
  - a59697d0-9a05-45c4-8d7f-fa2a48fea588
  - db2a65f0-caa9-4368-abff-4f5271c06684
  - f8e82169-a292-4803-95ad-300a586db608
  - 9728e0de-c32e-4fd0-b2fc-7672b58df5cd
  - 51546599-c345-44af-8f1f-a33e0f84f794
  - ffef2c05-a1d3-476f-be90-b7fc14d62745
  - 2976f304-680d-4a30-a107-a8a2ebfbde9d
  - 6b5a8a64-cb07-4b5e-a99a-3763006f5e75
  - 00965c0a-1e43-46d2-a2d4-3dfc60e867dc
  - f2c3c44d-9334-485b-b41d-b15bb6c71e49
  - ecf6e191-3ae1-48fe-9673-8552a11406a7
  - 6268ce48-5425-45f1-b06f-6c9c27e01427
  - e9961aa4-7a83-4e2e-bcde-e9b5e9033c04
  - a1fc7c7d-68d1-4588-a949-07e11b8f6798
  - 5f0d95f8-c729-4488-b483-a31a479ecaa3
  - ab0610e0-c772-4b06-b3d3-d8bc6d742278
  - 0578d78e-d598-434e-845c-ebe9e64a050f
  - b710c47e-cf7c-4c90-87b7-845178e7c06c
  - 8f8a68fe-266f-49b0-961e-cfe7c58ba021
  ls7_nbart_tmad_annual:
  - be73a032-b565-49d5-bbad-83b067fa61a7
  wofs_albers:
  - f8a24e8d-0163-4cd2-9bd1-aed49114bd64
  - c522f440-59b9-422f-958c-796597fcefbe
  - 37ff9054-b296-445c-af1c-287551b08a36
  - c65419da-9738-4995-b0fb-719095804ea5
  - fdeffdc1-a3df-451f-b5fc-249189b9b931
  - 0c662b11-19cb-45c3-a56c-663645544bca
  - 0316864d-89f7-4e34-afe9-3c8796a1b538
  - 0f0a3919-c3be-428b-a6cb-1b2440cdedd2
  - 483ff12b-4fbb-47c8-ba36-fe3e466aad24
  - 9b265eb4-236d-4ec3-96ed-30faa5de869f
  - 4affd7fd-99de-4c41-99d7-a6c4c39a364e
  - 90e45016-4528-426c-b57c-69304dd4fbc9
  - e7c2a035-f564-48d3-8eba-b924f6ba57c5
  - 7c6a35fb-926f-4e8b-8516-b52cbb7a49de
  - e3ed0b6f-0bd7-4b02-9eb8-c69ee57556e7
  - 60c2cae8-2183-4a31-a953-5d9a2730dff9
  - a749eb7a-db92-4fea-9578-e56e57537aea
  - e5b8bed5-ca74-4969-90c1-25f08772556d
  - ee51e51f-1b47-46a9-876b-5a5c7281c2fe
  - 083ee9ca-3515-4826-abf7-a9a165bae90c
  - 5c60fc67-2cb7-4f66-9f6d-5f98b59d3829
  - 87014cf9-d6c9-4004-897d-bb87b820c9cc
  - 0f1f464e-5545-4c9e-9e6b-e1eb39f5f690
  - 5d1cf4be-5bdc-41dd-bec4-c90cab2b99b5
  - f6c41724-d03a-4f05-9ec0-4c8b62f18dfd
  - af52bf4f-20b0-4425-938b-15ff720f4096
  - 55f45d02-0a2c-4bca-a6b6-5affd1d78784
  - a0c9ec3e-c186-42ec-af6c-a467e81f6d4a
  - f0d06aa7-390b-4862-ae37-322474c8ea19
  - 0857c136-4b41-409d-9d2d-b82e06c10499
  - ca4a0cc2-0d6e-46d4-bb38-e6f96712c22b
  - cdd3198e-b268-4ed9-967d-59323b475d9f
  - e6816cae-a746-4158-a54d-8c64b07aacf5
  - 1b16a083-32e8-40ce-896e-d853954551a0
  - 782a7781-392f-4230-b012-6406fd4bed0b
  - db7416a6-2f6b-44b4-a6fc-fa3823370731
  - c4aabaa2-3a48-4a68-bd69-c8f62456157f
  - 20950c9b-5846-4275-b0d6-365843955341
  - 65f7c6e8-7861-484e-b055-7d974c35aa3c
  - f3d25d38-bd9f-4df8-8d16-5b07d38883e7
  - 9d1303b2-1b80-406d-a192-a897c8fb1a82
  - 83c61d9c-36e5-41f3-a03a-3309324251c4
  - e74ade07-d7ff-420b-8936-9d6f1049193e
  - ceecacc1-4342-41f8-a62c-acb74cb7c873
  - 42dbe29b-9aea-4e8c-920d-7cf77a249c80
  - 648ffc4e-5987-423e-9ff8-998bc9a494fa
  - fd17980b-6d1b-4119-b4d7-a33e9d513d1d
  - 502e11dc-7f7a-479f-bca6-404172420c1b
  - 7fe2234d-dbda-422b-a63a-f504b6be34da
  - 2ce613de-9bf8-4e15-9238-e63ac3c3c3a0
  - 67106ac3-3538-47b6-9353-a429fb2035bd
  - 3baf6be2-a4fe-4115-8ad9-b6b374966723
  - 5c8e320f-15de-4c50-8ec5-feae75d2c0f0
  - e5543853-1f11-4a8d-b8b2-fc806ae443bf
  - 82d31eb6-d9e4-4704-8e70-ea87152af76a
  - 1fcb971f-bd51-4e51-abdb-e8afab4ddd1a
  - 20fa6681-10d9-4ed6-bf3a-e8edeca4b9c5
  - 1a3b76ac-3f59-4029-b244-4451898c5f82
  - 910ccffe-caf2-4770-bcfb-254e4a769181
  - dba36473-94a7-4011-903f-6374c05d9ebb
  - 92ca9874-af98-4dc8-9475-4f68f84cf7a7
  - 8fff0834-2627-4b10-a7bc-b97d7473d42c
  - 0f0ccfd7-15f9-49e0-afb4-00177838f4a7
  - 5cd4d301-af4c-4502-9d9f-f2d9372115ac
  - 46673e92-54dc-400e-9f03-862110dcca1c
  - d54ad068-d6cc-40f8-9a5f-e3e979f792bd
  - 57fd83d8-1bb1-4f4f-87be-4e099a7d0680
  - be535889-8b06-45fd-97cf-142d1f92a617
  - 30b64a7e-71b2-44ca-bf85-1d4cce05586e
  - bc1e7d0a-8b4a-4ab2-8f33-dd71f2f8d362
  - 60a5fa0d-82c3-48e0-9c12-d15d9d330819
  - c48be6b3-ef67-4f5a-b250-f3dc731b1847
  - 46a38309-16e4-46d3-a71f-b0c7fb25729f
  - 8581e403-2f4e-4065-a6cb-74301addedff
  - 6539e504-c066-421c-8df4-bc162dc92e61
  - fe20a55f-e099-4475-8e5f-b66f6092f9aa
  - 37f44c98-44c0-40be-bad6-be80cce5540b
  - 1d59585a-e793-428a-a2d9-f56ef877f43c
  - 9bdb11e3-b18b-403e-b462-ad86e43069b0
  - 47301b59-3fd7-41ac-b1ac-d9a2f853364a
  - 0d462219-673b-497a-9704-1a00a40bded3
  - 47f6d429-0a30-44b9-b7db-e75a47bd4f14
  - 19cb579e-ae92-4b29-92c4-26929fb99d69
  - 96e373a2-d262-48c9-9bef-4cb9a6adbf60
  - e9673dc0-50cf-4ea9-a632-b1ee54a9bc1c
  - 23747134-981c-428a-b2fd-a25bcef19439
  - 07b0d12c-4a90-4c3d-a472-42fecabb422f
  - a213c700-541a-41a8-a01a-ab9c95c2926f
  - 484d214d-7455-4843-9088-83fdd926516c
  wofs_annual_summary:
  - 479ea7cc-2f80-4b56-a561-e83f28d2de90
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-29_1999-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-29_1999-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-29_1999-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-29_1999-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-29_1999-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-29_1999-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-29_1999-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-29_1999-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-29_1999-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1999-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-08-05 05:37:49.206947Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
